[lkml]   [1999]   [Jan]   [14]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: Linux 2.2.0pre7ac2
    > > o       de4x5 should compile ok now
    > [...]
    > Yes, it compiles but the changes in asm/string.h make it oops
    > on first use. (using both gcc and egcs as per RH52 std.)

    Ok. de4x5 will just have to stay not compiling with some egcs for 2.2.0,
    sorry people.


    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 13:49    [W:0.018 / U:4.476 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site